/**
 * @description 大于等于0，保留两位小数
 */
export const validTwoMinNum = (value) => {
	const reg = /^([0-9]{1}|^[1-9]{1}\d{1,15})(\.\d{1,2})?$/ // 大于等于0，保留两位小数
	if (!reg.test(value)) {
		return "大于等于0，保留两位小数"
	} else {
		return ''
	}
}